<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<script src="./src/main.ts" type="module"></script>
</head>

<body>
	<div id="pizza-carousel" class="carousel slide my-2" data-bs-ride="carousel" >
  </div>
</body>

</html>